# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd_probe.apply.set.error = "Hostd-probe 구성을 설정하지 못했습니다."
com.vmware.esx.services.hostd_probe.apply.delete.error = "Hostd-probe 구성 삭제는 지원되지 않습니다."
